{
  "name": "guosen-ldt-client",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "hotp-totp-generator": "^1.1.3",
    "luch-request": "^3.0.6",
    "tki-qrcode": "^0.1.6",
    "totp-generator": "0.0.9",
    "uview-ui": "^1.8.4"
  }
}
